List:Packagers« Previous MessageNext Message »
From:Mauro Sacchetto Date:December 10 2005 12:41am
Subject:Re: Compile error of last version
View as plain text  
Alle 18:12, venerdì 9 dicembre 2005, Lenz Grimmer ha scritto:
> > I'm using a kernel 2.6.14.3. Any suggestion?
>
> Strange, that looks like a bug in a header file. What configure options did
> you use?

I made a try... Compilation not only with kernel 2.4,
but with kernel 2.6.13.4 too works fine.
So I really think it's a trouble with 2.6.14.3 headers...
Do u think I can write to kernel manteiners?

Thanx
MS
Thread
Compile error of last versionMauro Sacchetto8 Dec
  • Re: Compile error of last versionLenz Grimmer9 Dec
    • Re: Compile error of last versionMauro Sacchetto9 Dec
      • Re: Compile error of last versionLenz Grimmer12 Dec
    • Re: Compile error of last versionMauro Sacchetto10 Dec
    • Re: Compile error of last versionMauro Sacchetto10 Dec
      • Re: Compile error of last versionTom Lane10 Dec
        • Re: Compile error of last versionLenz Grimmer12 Dec
          • Re: Compile error of last versionTom Lane12 Dec
            • Re: Compile error of last versionLenz Grimmer13 Dec